/* KEEP THIS WHEN UPDATING */
/* styles-law-custom-sr-new-000000.css */
/* base custom stylesheet */



/* mobile-footer */

#luc-footer #mobile-footer,
#luc-footer #mobile-footer.col-md-12 {
	display: none !important;
}

/* queries */

@media (max-width: 992px) {

	#story-wrapper-law { margin: 155px 0 0 0; }

	#luc-header #global-header > h1 {
		width: 100%;
	}

	#global-header > h6 { display: block; }

	#luc-header #mobile-navbar-header {
		display: none !important;
		background: red !important;
	}
	#navbar-mobile-header-simplified {
		display: block !important;
		background: rgba(0,0,0,.45);
		padding: 10px 25px;
	}
	#navbar-mobile-header-simplified #navbar-mobile-header-simplified-button {
		float: right;
		margin: 0;
		padding: 6px 8px;
		height: auto;
		width: 40px;
		color: #cccccc;
		border: 0;
		border-radius: 3px;
		background-color: rgba(0,0,0,.35);
		box-shadow: inset 0px 0px 3px rgba(0,0,0,.15);
	}
	#navbar-mobile-header-simplified #navbar-mobile-header-simplified-button .icon-bar {
		float: left;
    margin: 2px 0;
		width: 100%;
		min-width: 100%;
		height: 3px;
		color: red;
		background-color: #cccccc;
	}
	#luc-footer #mobile-footer,
	#luc-footer #mobile-footer.col-md-12 {
	display: block !important;
	}
}

@media (max-width: 768px){
    
    #facts-stats-panel {
        display: block !important;
    }
  
  .col-md-4 {
   flex: 0 0 100%;
    margin: auto;
    max-width: 75%; 
  }
  
  #story-cards-image-multiple.story-content-padding, #story-cards-text-multiple.story-content-padding {
   padding-top: 0 !important; 
  }
  
  #story-wrapper-law > div.container-fluid.bg-white {
   padding-bottom: 0 !important; 
  }
  
  #story-cards-text-multiple .card-body {
   padding: 1.5rem;
   float: none;
  }
  
    .col-xs-3 {
       width: 50%;
       max-width: 50%;
    }
  
  #story-wrapper-law {
   margin-top: 0 !important; 
  }
    
}

@media (max-width: 415px){
    
    .col-xs-3 {
       width: 50%;
       max-width: 50%;
    }
  
  .col-md-4 {
   max-width: 100%; 
  }
  
  #story-wrapper-law > div.container-fluid.bg-white {
   padding-bottom: 30px !important; 
  }
  
  #story-wrapper-law {
   margin-top: 0px !important; 
  }
  
  
  .publication-group .publication-body p {
   width: 52%; 
  }
  
  .publication-group .boxed {
    padding: 20px;
    margin: 20px 0 20px 0;
    width: 52%;
  }
  
  
  .publication-square-image {
    height: 150px;
    width: 150px;
    margin: 0 auto;
    float: none;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
  
  button.btn, button.btn.cta, .btn.cta {
    white-space: normal;
    width: 100%; 
  }
    
}

/* custom padding overrides */

.story-content-padding.story-panel-collapse-top-bottom {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.story-content-padding.story-panel-collapse-top {
	padding-top: 0 !important;
}

.story-content-padding.story-panel-collapse-bottom {
	padding-bottom: 0 !important;
}

/* accordion behavior */

#accordion .panel, #accordion .panel-nested { opacity: .125; border-bottom: solid 1px #000000; }

#accordion .panel.show, #accordion .panel-nested.show { opacity: 1; border-bottom: solid 1px #cccccc; }

#accordion .panel.show, #accordion .panel-nested.show {
	-webkit-transition: height .75s ease, max-height .75s ease,opacity .75s ease,-webkit-transform .75s ease !important;
	transition: height .75s ease, max-height 1s ease,opacity .75s ease,-webkit-transform .75s ease !important;
	transition: height .75s ease, transform max-height .75s ease,.75s ease,opacity .75s ease !important;
	transition: height .75s ease, transform max-height .75s ease,.75s ease,opacity .75s ease,-webkit-transform .75s ease !important;
}

#accordion .panel, #accordion .panel-nested {
	-webkit-transition: height .75s ease, max-height .75s ease,opacity .75s ease,-webkit-transform .75s ease !important;
	transition: height .75s ease, max-height .75s ease,opacity .75s ease,-webkit-transform .75s ease !important;
	transition: height .75s ease, transform max-height .75s ease,.75s ease,opacity .75s ease !important;
	transition: height .75s ease, transform max-height .75s ease,.75s ease,opacity .75s ease,-webkit-transform .75s ease !important;
}

button.btn.cta:hover, button.btn:hover { transition: background .3s, background-color .3s, color .3s; }


/* END CSS */
/*
     FILE ARCHIVED ON 01:51:49 Aug 16, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:14:13 Aug 17, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 113.329 (3)
  esindex: 0.017
  captures_list: 157.951
  CDXLines.iter: 18.023 (3)
  PetaboxLoader3.datanode: 149.565 (5)
  exclusion.robots: 0.18
  exclusion.robots.policy: 0.169
  RedisCDXSource: 21.51
  PetaboxLoader3.resolve: 115.312
  load_resource: 162.395
*/















